﻿body {
	overflow:hidden;
}
.bg {
	position:fixed;
	z-index:-1;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/*登录放置位置*/
.container {
	width: 420px;
    margin:0 auto;
    margin-top:15%;
	background:rgba(255,255,255,0.7);
	border:1px solid #dbdbdb;
	border-radius:5px;
	box-shadow:0 0 20px #e7e7e7;
}

.container .row-title {
	color:#707070;
}

.container .row-title h1 {
	position:relative;
	font-size:29px;
	font-weight:normal;
	padding:20px;
	font-family:"Times New Roman";
}

.container .row-title h1 i {
	display:inline-block;
	width:36px;
	height:36px;
	background:url("../images/logo.png") no-repeat 0 center;
	background-size:36px 36px;
	vertical-align:middle;
	margin-top:-10px;
	margin-right:8px;
}

.container .row-title h1 span {
	/*background:#283752;*/
	font-size:11px;
	padding:4px;
	position:relative;
	top:-3px;
}

.container .row-form {
	padding:20px;
	color:#767676;
}

.container .row-form .row-group {
	margin-bottom:10px;
}

.container .row-form .row-group span {
	display:block;
	height:20px;
	line-height:20px;
	font-size:14px;
	margin-bottom:5px;
}

.container .row-form .row-group input {
	width:100%;
	height:34px;
	padding:8px 12px;
	border-radius:5px;
	border:1px solid #ccc;
}

.container .row-form .row-group .validate .btn {
	background:none;
	border:none;
	outline:none;
	cursor:pointer;
}

.container .row-form .row-group .validate canvas {
	cursor:pointer;
}

.container .row-form .row-submit label {
	display:inline-block;
	height:34px;
	padding-top:10px;
}

.container .row-form .row-submit label input {
	vertical-align:middle;
	margin-right:10px;
}

.container .row-form .row-submit .btnLogin {
	background:rgba(255,255,255,0.2);
	border:1px solid #d3d3d3;
	color:#767676;
	float:right;
	width:58px;
	height:34px;
	border-radius:5px;
	cursor:pointer;
}
.container .row-form .row-submit .btnLogin:hover {
	background:rgba(255,255,255,0.8);
}

.container .row-form .row-submit .btnLogin:focus {
	outline:none;
}

.footer-new {
	color:#767676;
	overflow:hidden;
}

.footer-new span {
	display:block;
	/*float:right;*/
	margin-right:0px;
	margin-bottom:4px;
	text-align:center;
}
.footer-new .other-info {
	overflow:hidden;
	width:100%;
	text-align:center;
}